{
  "name": "fs",
  "version": "1.1.0",
  "description": "互联网医院销售管理平台",
  "author": "FS",
  "license": "MIT",
  "scripts": {
    "dev": "vue-cli-service serve",
    "build:prod": "vue-cli-service build",
    "build:prod-ylrz": "vue-cli-service build --mode prod-ylrz",
    "build:prod-cfryt": "vue-cli-service build --mode prod-cfryt",
    "build:prod-hsyy": "vue-cli-service build --mode prod-hsyy",
    "build:stage": "vue-cli-service build --mode staging",
    "build:prod-jz": "vue-cli-service build --mode prod-jz",
    "build:prod-hzyy": "vue-cli-service build --mode prod-hzyy",
    "build:prod-jzzx": "vue-cli-service build --mode prod-jzzx",
    "build:prod-hcl": "vue-cli-service build --mode prod-hcl",
    "build:prod-test": "vue-cli-service build --mode prod-test",
    "build:prod-sxjz": "vue-cli-service build --mode prod-sxjz",
    "build:prod-jnmy": "vue-cli-service build --mode prod-jnmy",
    "build:prod-knt": "vue-cli-service build --mode prod-knt",
    "build:prod-knt2": "vue-cli-service build --mode prod-knt2",
    "build:prod-hdt": "vue-cli-service build --mode prod-hdt",
    "build:prod-yzt": "vue-cli-service build --mode prod-yzt",
    "build:prod-xfk": "vue-cli-service build --mode prod-xfk",
    "build:prod-myhk": "vue-cli-service build --mode prod-myhk",
    "build:prod-fzbt": "vue-cli-service build --mode prod-fzbt",
    "build:prod-sft": "vue-cli-service build --mode prod-sft",
    "build:prod-zsjk": "vue-cli-service build --mode prod-zsjk",
    "build:prod-lmjy": "vue-cli-service build --mode prod-lmjy",
    "build:prod-bnkc": "vue-cli-service build --mode prod-bnkc",
    "build:prod-whhm": "vue-cli-service build --mode prod-whhm",
    "build:prod-drk": "vue-cli-service build --mode prod-drk",
    "build:prod-zkzh": "vue-cli-service build --mode prod-zkzh",
    "build:prod-nmgyt": "vue-cli-service build --mode prod-nmgyt",
    "build:prod-cqtyt": "vue-cli-service build --mode prod-cqtyt",
    "build:prod-heyantang": "vue-cli-service build --mode prod-heyantang",
    "build:prod-bly": "vue-cli-service build --mode prod-bly",
    "build:prod-qdtst": "vue-cli-service build --mode prod-qdtst",
    "build:prod-bjczwh": "vue-cli-service build --mode prod-bjczwh",
    "build:prod-jnlzjk": "vue-cli-service build --mode prod-jnlzjk",
    "build:prod-jkj": "vue-cli-service build --mode prod-jkj",
    "build:prod-cqxzt": "vue-cli-service build --mode prod-cqxzt",
    "build:prod-bjyjb": "vue-cli-service build --mode prod-bjyjb",
    "build:prod-kyt": "vue-cli-service build --mode prod-kyt",
    "build:prod-fby": "vue-cli-service build --mode prod-fby",
    "build:prod-syysy": "vue-cli-service build --mode prod-syysy",
    "build:prod-hyt": "vue-cli-service build --mode prod-hyt",
    "build:prod-hst": "vue-cli-service build --mode prod-hst",
    "build:prod-hat": "vue-cli-service build --mode prod-hat",
    "build:prod-sczy": "vue-cli-service build --mode prod-sczy",
    "build:prod-ddgy": "vue-cli-service build --mode prod-ddgy",
    "build:prod-czt": "vue-cli-service build --mode prod-czt",
    "build:prod-jnsyj": "vue-cli-service build --mode prod-jnsyj",
    "build:prod-yxj": "vue-cli-service build --mode prod-yxj",
    "build:prod-bjzm": "vue-cli-service build --mode prod-bjzm",
    "build:prod-gzzdy": "vue-cli-service build --mode prod-gzzdy",
    "preview": "node build/index.js --preview",
    "lint": "eslint --ext .js,.vue src",
    "test:unit": "jest --clearCache && vue-cli-service test:unit",
    "test:ci": "npm run lint && npm run test:unit",
    "svgo": "svgo -f src/icons/svg --config=src/icons/svgo.yml",
    "new": "plop"
  },
  "husky": {
    "hooks": {
      "pre-commit": "lint-staged"
    }
  },
  "lint-staged": {
    "src/**/*.{js,vue}": [
      "eslint --fix",
      "git add"
    ]
  },
  "keywords": [
    "vue",
    "admin",
    "dashboard",
    "element-ui",
    "boilerplate",
    "admin-template",
    "management-system"
  ],
  "dependencies": {
    "@amap/amap-jsapi-loader": "^1.0.1",
    "@jridgewell/gen-mapping": "^0.3.5",
    "@riophae/vue-treeselect": "0.4.0",
    "axios": "0.18.1",
    "chart.js": "^2.9.4",
    "clipboard": "2.0.4",
    "compression-webpack-plugin": "^5.0.1",
    "core-js": "3.6.5",
    "cos-js-sdk-v5": "^1.10.1",
    "dayjs": "^1.11.13",
    "echarts": "4.2.1",
    "element-ui": "2.15.5",
    "esdk-obs-browserjs": "^3.25.6",
    "file-saver": "2.0.1",
    "form-making": "^1.2.9",
    "fuse.js": "^3.4.4",
    "hls.js": "^1.6.13",
    "js-beautify": "1.10.2",
    "js-cookie": "2.2.0",
    "jsencrypt": "3.0.0-rc.1",
    "lodash.clonedeep": "^4.5.0",
    "lodash.merge": "^4.6.2",
    "moment": "^2.29.4",
    "normalize.css": "7.0.0",
    "nprogress": "0.2.0",
    "path-to-regexp": "2.4.0",
    "qrcode.vue": "^1.7.0",
    "qrcodejs2": "0.0.2",
    "quill": "1.3.7",
    "screenfull": "4.2.0",
    "sortablejs": "1.8.4",
    "stylus": "^0.54.7",
    "stylus-loader": "^3.0.2",
    "v-clipboard": "^2.2.3",
    "vod-js-sdk-v6": "^1.7.1-beta.1",
    "vue": "2.6.10",
    "vue-clipboard2": "^0.3.1",
    "vue-count-to": "1.0.13",
    "vue-cropper": "0.4.9",
    "vue-full-calendar": "^2.8.1-0",
    "vue-jsonp": "^2.1.0",
    "vue-meta": "^2.4.0",
    "vue-mobile-audio": "^0.1.3",
    "vue-mobile-calendar": "^3.3.0",
    "vue-router": "3.0.2",
    "vue-splitpane": "1.0.4",
    "vue2-ace-editor": "0.0.15",
    "vuedraggable": "^2.20.0",
    "vuex": "3.1.0",
    "wangeditor": "^4.6.13"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "4.4.4",
    "@vue/cli-plugin-eslint": "4.4.4",
    "@vue/cli-plugin-unit-jest": "4.4.4",
    "@vue/cli-service": "4.4.4",
    "@vue/test-utils": "1.0.0-beta.29",
    "autoprefixer": "9.5.1",
    "babel-eslint": "10.1.0",
    "babel-jest": "23.6.0",
    "babel-plugin-dynamic-import-node": "2.3.3",
    "chalk": "2.4.2",
    "chokidar": "2.1.5",
    "connect": "3.6.6",
    "eslint": "6.7.2",
    "eslint-plugin-vue": "6.2.2",
    "html-webpack-plugin": "3.2.0",
    "husky": "1.3.1",
    "lint-staged": "8.1.5",
    "mockjs": "1.0.1-beta3",
    "node-sass": "4.14.1",
    "plop": "2.3.0",
    "runjs": "4.3.2",
    "sass-loader": "8.0.2",
    "script-ext-html-webpack-plugin": "2.1.3",
    "script-loader": "0.7.2",
    "serve-static": "1.13.2",
    "svg-sprite-loader": "4.1.3",
    "svgo": "1.2.0",
    "vue-template-compiler": "2.6.10"
  },
  "engines": {
    "node": ">=8.9",
    "npm": ">= 3.0.0"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions"
  ]
}
